BODY  
{
   color: #000000;  
   background-repeat: no-repeat;
   background-color: #ffffff;
   margin: 5px;
   FONT-FAMILY: Verdana, Arial, Helvetica;
}

A:active
{
   color: #CC3333;
}

A:link
{
   color: #660033;
   TEXT-DECORATION: underline;
}

A:visited 
{
   color: #336699;
   TEXT-DECORATION: underline;
}

A:hover 
{
   color: #CC0000;
}
P
{
   FONT-FAMILY: Verdana,Arial,Helvetica;
   FONT-SIZE: 12px;
}

.link
{
	color: #5C2919;
	FONT-FAMILY: Verdana,Arial,Helvetica;
   	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}
.text
{
    COLOR: #5C2919! important;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    
    TEXT-DECORATION: none ! important;
}
.header
{
	Color: #5C2919;
	font-size: 16px;
	font-weight: bold;

}

UL
{
   FONT-FAMILY: Verdana,Arial,Helvetica;
   FONT-SIZE: 12px;
}

OL
{
   FONT-FAMILY: Verdana,Arial,Helvetica;
   FONT-SIZE: 12px;
}

address 
{
   FONT-SIZE: 10px;
   color: #000000;
   FONT-FAMILY: Arial,Verdana,Helvetica;
}

.c1
{
    COLOR: white ! important;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    HEIGHT: 15px;
    LETTER-SPACING: 0.5pt;
    LINE-HEIGHT: 10pt;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none ! important;
    MARGIN: 1px;
}
.tablelocation 
{
position: absolute; 
left: 25px; 
top: 300px; 
visibility: hidden;
}

.tabletop 
{
position: absolute; 
left: 3px; 
top: 1px; 
visibility: show;
}

.width750
{
   width: 750px;
}
.letter {  font-size: 20px; font-family: "Monotype Corsiva"; color: #4B1667;}
.letter2 {  font-size: 18px; font-family: "Univers Condens"; color: #4B1667;}
.letter3 {  font-size: 16px; font-family: "Arial"; color: #735D55; FONT-WEIGHT: bold; TEXT-DECORATION: none ! important;}
.letter4 {  font-size: 14px; font-family: "Arial"; color: #735D55; FONT-WEIGHT: bold; TEXT-DECORATION: none ! important;}


.footerlocation 
{
position: absolute; 
left: 5px; 
top: 900px; 
visibility: show;
}

.faq
{
    COLOR: #080864! important;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline ! important;
}

.faq1
{
    COLOR: #080864! important;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    HEIGHT: 15px;
    LETTER-SPACING: 0.5pt;
    LINE-HEIGHT: 12pt;
    PADDING-TOP: 1px;    
}

.stage3
{
    COLOR: #080864! important;
    FONT-FAMILY: Verdana,Arial,Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none ! important;
}
    #skip a
{ 
position:absolute; 
left:-10000px; 
top:auto; 
width:1px; 
height:1px; 
overflow:hidden;
} 
 
#skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
} 